#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wreq
version:              0.5.3.3
visibility:           public
id:                   wreq-0.5.3.3-G3HdSyl6l3DDqLSb6CUKx
key:                  wreq-0.5.3.3-G3HdSyl6l3DDqLSb6CUKx
license:              BSD-3-Clause
copyright:            2014 Bryan O'\''Sullivan
maintainer:           bos@serpentine.com
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/wreq
synopsis:             An easy-to-use HTTP client library.
description:

    A web client library that is designed for ease of use.

    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>

    Features include:

    * Simple but powerful `lens`-based API

    * A solid test suite, and built on reliable libraries like
    http-client and lens

    * Session handling includes connection keep-alive and pooling, and
    cookie persistence

    * Automatic response body decompression

    * Powerful multipart form and file upload handling

    * Support for JSON requests and responses, including navigation of
    schema-less responses

    * Basic and OAuth2 bearer authentication

    * Early TLS support via the tls package

category:             Web
abi:                  28515ba73a90d4cb62c26fec61f86509
exposed:              True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types

hidden-modules:
    Network.Wreq.Internal Network.Wreq.Internal.AWS
    Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
    Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
    Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq

import-dirs:          /usr/lib/ghc-9.0.1/site-local/wreq-0.5.3.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/wreq-0.5.3.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/wreq-0.5.3.3
hs-libraries:         HSwreq-0.5.3.3-G3HdSyl6l3DDqLSb6CUKx
depends:
    aeson-1.5.6.0-BNspgXAzKp6CkIs2quQxij
    attoparsec-0.14.1-K3GEu9KsQZ4BOtaACmx2c3
    authenticate-oauth-1.6.0.1-4lpXDsH8vDEFvorgvO4ArY base-4.15.0.0
    base16-bytestring-1.0.1.0-BRvfKclt2qL8KPIGtNU9kE
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-C62erXxWyCP2CSc0oj6vPA containers-0.6.4.1
    cryptonite-0.29-4GXGeU7MBxS1kRd3fVjXlU exceptions-0.10.4
    ghc-prim-0.7.0 hashable-1.3.2.0-2IQ0Qtd2MN7HlUHlezOEDe
    http-client-0.7.8-JF57Uz6k97nLmqDGQ4NJhe
    http-client-tls-0.3.5.3-2zqI9T5QGaV9kWZPqqXga9
    http-types-0.12.3-5OQIfWo1epLjmhOdBpvcY
    lens-5.0.1-7sIVDM65vzN73vCnPCqKgV
    lens-aeson-1.1.1-Kwsx3JNHuKOGEdvgkoHk6
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    mime-types-0.1.0.9-5oy1hKbeK2pJX1lm5e9fjm
    psqueues-0.2.7.2-YNrgbn6VWY4pLjsMkNNDV template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3
    time-locale-compat-0.1.1.5-HOIeHz8A3IdD2UbO8b27LU
    unordered-containers-0.2.14.0-F4OqjO0JqkT1fpEQ2fUdqU

haddock-interfaces:   /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html:         /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

